
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "T FaceRecognizer", "T FaceRecognizer\T FaceRecognizer.csproj", "{6F899593-18FC-41A1-982F-24BE239946FF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6F899593-18FC-41A1-982F-24BE239946FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F899593-18FC-41A1-982F-24BE239946FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F899593-18FC-41A1-982F-24BE239946FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F899593-18FC-41A1-982F-24BE239946FF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6D49F110-F051-4B82-86E4-08D3167661AC}
	EndGlobalSection
EndGlobal
